{
  "arch": "x86_64",
  "build": "h06a4308_3350",
  "build_number": 3350,
  "depends": [
    "intel-cmplr-lib-rt 2021.3.0 h06a4308_3350",
    "intel-cmplr-lic-rt 2021.3.0 h06a4308_3350",
    "intel-opencl-rt 2021.3.0 h06a4308_3350",
    "intel-openmp 2021.*"
  ],
  "license": "Intel End User License Agreement for Developer Tools",
  "license_family": "Proprietary",
  "name": "dpcpp-cpp-rt",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1626976237193,
  "version": "2021.3.0"
}